canvas {
    display: none;
}
hr {
    margin-top: 32px;
}
input[type="file"] {
    display: block;
    margin-bottom: 16px;
}
div {
    margin-bottom: 16px;
}
video{
    height: 100%;
    width: 100%;
    max-height: 650px;
    max-width: 650px;
    position: relative;
    background-color: #c6c6c6;
    left: 5%;
}

#videoQ{
    background-color: #c6c6c6;
}

.container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.llegirCodi, .mostraDades, .fitxarManual{
    flex-grow: 1;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}

.loginRespo{
    position: absolute;
    top:30%;
    left: 40%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
    width: 20%;
}

#fitxarUser, #loginUser{
    visibility: hidden;
    color: red;
}

#btn-log{
    position: relative;
    left: 30%;
    width: 100px;
}

#filtre{
    margin-bottom: 25px;
}

#tableTreballadors{
    width: 100%;
}
.campF {
    text-align: center;
    padding: 1%!important;
    margin: 5%!important;
}